MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005576ATutorFile Storagepublic2015-04-02 13:532016-01-01 09:59
Reportergreg 
Assigned Togreg 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005576: MyFile Commented
DescriptionThe code in File Storage to display MyFiles has been commented out. Remove the comments and post a patch.

https://github.com/atutor/ATutor/blob/master/mods/_standard/file_storage/index.php#L583 [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0007042)
greg (administrator)
2015-04-02 19:08

Adds the MyFiles option to the Workarea select menu in File Storage, to allow users to upload personal files. Patch 0012 for ATutor 2.2
(0007144)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Issue History
Date Modified Username Field Change
2015-04-02 13:53 greg New Issue
2015-04-02 19:08 greg SVN Revision# => ef60062604231b766110b7ee92ab84884ba7499e
2015-04-02 19:08 greg Note Added: 0007042
2015-04-02 19:08 greg Status new => resolved
2015-04-02 19:08 greg Fixed in Version => 2.2.1
2015-04-02 19:08 greg Resolution open => fixed
2015-04-02 19:08 greg Assigned To => greg
2015-09-18 19:43 anonymous SVN Revision# ef60062604231b766110b7ee92ab84884ba7499e =>
2016-01-01 09:59 greg Note Added: 0007144
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker